html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1.3;
  font-family: "Montserrat";
  font-weight: 400;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrapper {
  position: relative;
}

.container {
  position: relative;
  max-width: 1720px;
  margin: 0 auto;
  padding: 0 20px;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"),
    url("../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-ExtraBold.woff2") format("woff2"),
    url("../fonts/Montserrat-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"),
    url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* ===== slider-wrapper ===== */

.slider-wrapper {
  position: relative;
  background: url("../img/slider.jpg") 0 0 no-repeat;
  background-size: cover;
  overflow: hidden;
  background-position: center right;
}

.slider-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 875px;
  width: 100%;
  height: 100%;
  background: url(../img/sld-shadow-1.png) 0 0 no-repeat;
}

.slider-wrapper::after {
  content: "";
  position: absolute;
  bottom: -600px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/sld-shadow-2.png) 0 0 no-repeat;
}

.slider-in {
  position: relative;
  z-index: 1;
}

.menu-wrapper {
  position: relative;
  padding-top: 100px;
  z-index: 999;
}

.menu {
  position: relative;
}

.menu__list {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  max-width: 1200px;
}

.menu__link {
  display: block;
  text-decoration: none;
  color: white;
  font-size: 18px;
  font-weight: 500;
  padding: 10px 30px;
  margin-right: 5px;
  background: #00000073;
  font-weight: 800;
}

.menu__link:hover {
  background: #000000bf;
}

.header__btn {
  background: var(--second);
  color: #fff;
  cursor: pointer;
}

.header__in-menu-btn {
  display: flex;
  align-items: center;
  font-weight: 600;
  font-size: 18px;
  padding: 15px 20px;
  border-radius: 16px;
}

.header__btn {
  font-weight: 600;
  font-size: 18px;
  padding: 15px 20px;
  border-radius: 16px;
  text-decoration: none;
  display: inline-block;
  margin-left: 10px;
}

.header__btn:hover {
  background-color: rgb(243, 146, 0, 0.8);
}

.menu-toggl__btn {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  display: none;
  align-items: flex-end;
}

.menu-toggl__btn span {
  background: #fff;
  height: 4px;
  width: 50px;
  display: inline-block;
  margin-bottom: 10px;
}

.menu-active {
  display: block !important;
}

.menu-active .menu__list {
  flex-direction: column;
  position: fixed;
  background: #fff;
  width: 100%;
  height: 100%;
  z-index: 9;
  justify-content: flex-start;
  padding-top: 110px;
}

.menu-active .menu__link {
  background: transparent;
}

.menu-toggl__btn-close {
  display: none;
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 999;
}

.menu-toggl__btn-logo {
  display: none;
  position: relative;
  z-index: 99;
}

.menu-toggl__btn-close:before {
  content: "✖";
  color: #fff !important;
  font-size: 24px;
  cursor: pointer;
  z-index: 10;
}

.menu-active .menu__list {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  background: #141880;
}

.slider-top {
  position: relative;
  margin-top: 60px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.slider-top-block {
  position: relative;
}

.slider-top--flex {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.slider-top--flex-block {
  position: relative;
}

.slider-top-title {
  position: relative;
  font-weight: 800;
  font-size: 50px;
  color: #fff;
  text-transform: uppercase;
}

.slider-top-title .color {
  color: #faa619;
}

.slider-top-title .color--transform {
  text-transform: uppercase;
  color: #faa619;
  font-size: 39px;
  font-weight: 400;
}

.slider-top-logo {
  margin-right: 45px;
  position: relative;
  z-index: 2;
}

.slider-top--flex--color {
  position: relative;
  padding: 48px 0;
}

.slider-top--flex--color:before {
  content: "";
  position: absolute;
  top: 0;
  left: -1310px;
  background: #141880;
  width: 2000px;
  height: 100%;
}

.slider-top-text {
  position: relative;
  font-size: 24px;
  color: #fff;
  max-width: 700px;
}

.slider-top-text p:first-child {
  margin-bottom: 20px;
}

.slider-top-text span {
  font-weight: bold;
}

.slider-bottom {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 100px;
  margin-top: 200px;
}

.slider-bottom-block {
  position: relative;
}

.slider-bottom-block:first-child {
  display: none;
}

.slider-bottom--flex {
  position: relative;
  display: flex;
}

.slider-bottom--flex-block {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.slider-bottom-icon {
  margin-right: 30px;
}

.slider-bottom--flex-block:first-child {
  margin-right: 50px;
}

.slider-bottom-text {
  color: #fff;
  width: 100%;
  max-width: 370px;
  font-size: 24px;
}

.slider-bottom-btn {
  text-decoration: none;
  color: #fff;
  font-weight: 800;
  font-size: 81px;
  text-transform: uppercase;
  display: inline-block;
  border: 8px solid #faa619;
  padding: 5px 30px;
}

/* ===== slider-wrapper ===== */

/* ===== program-wrapper ===== */

.program-wrapper {
  position: relative;
  padding: 80px 0;
  display: none;
}

.program-in {
  position: relative;
}

.main-title {
  font-size: 50px;
  color: #141880;
  font-weight: 800;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.program-row {
  position: relative;
  display: flex;
  justify-content: flex-start;
  font-size: 30px;
  margin-bottom: 20px;
}

.program-row:last-child {
  margin: 0;
}

.program-time {
  color: #141880;
  font-weight: 800;
  margin-right: 60px;
  width: 200px;
}

.program-text {
}

.p-bold {
  font-weight: 700;
  margin-bottom: 5px;
}

.program-text ul {
  padding-left: 20px;
}

.program-text ul li {
  position: relative;
}

.program-text ul li:before {
  content: "";
  position: absolute;
  top: 18px;
  left: -13px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #000;
}

/* ===== program-wrapper ===== */

/* ===== news-wrapper ===== */

.news-wrapper {
  position: relative;
  padding: 80px 0;
  background: #dddddd;
}

.news-in {
  position: relative;
}

.news-list {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
}

.news-item {
  display: flex;
  text-decoration: none;
  font-weight: 700;
  font-size: 30px;
  color: #000;
  align-items: center;
  justify-content: flex-start;
}

.news-item:hover {
  text-decoration: underline;
}

.news-img {
  margin-right: 45px;
  border-radius: 10px;
}

.news-img img {
  border-radius: 10px;
  max-width: 296px;
  height: 254px;
  object-fit: cover;
}

/* .news-img img {
  max-width: 100%;
} */

/* ===== news-wrapper ===== */

.video-in {
  position: relative;
  margin: 80px 0;
}

.video-in iframe {
  width: 100%;
  height: 900px;
}

/* ===== hero-wrapper ===== */

.hero-wrapper {
  position: relative;
  padding: 100px 0;
  background: #141880;
  display: none;
}

.hero-in {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
  align-items: center;
}

.hero-block {
  position: relative;
}

.hero-text {
  font-size: 30px;
  color: #fff;
}

.hero-btn {
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 52px;
  font-weight: 800;
  display: inline-block;
  border: 8px solid #fff;
  padding: 15px 25px;
}

.hero-block--btn {
  text-align: right;
}

/* ===== hero-wrapper ===== */

/* ===== footer-wrapper ===== */

.footer-wrapper {
  position: relative;
  background-size: cover;
  background: url(../img/footer-bg.png) 0 0 no-repeat;
  padding: 250px 0;
  margin-top: -1px;
  background-position: center top;
}

.footer-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000073;
}

.footer-in {
  position: relative;
}

.footer-text {
  text-align: center;
  max-width: 1166px;
  margin: 0 auto;
  margin-bottom: 50px;
  font-size: 64px;
  color: #fff;
  font-weight: 800;
}

.footer-btn-block {
  position: relative;
  text-align: center;
}

.footer-btn {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 52px;
  font-weight: 800;
  color: #fff;
  border: 8px solid #faa619;
  padding: 10px 20px;
}

/* ===== footer-wrapper ===== */

.result-wrapper {
  position: relative;
  background: #141880;
  padding: 80px;
}

.result-in {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}

.result-block-text {
  color: #fff;
  font-size: 38px;
  max-width: 880px;
}

.result-btn {
  text-decoration: none;
  color: #fff;
  font-weight: 800;
  font-size: 52px;
  text-transform: uppercase;
  display: inline-block;
  border: 8px solid #fff;
  padding: 5px 30px;
}

@media screen and (max-width: 1555px) {
  .hero-btn {
    font-size: 32px;
  }
}

@media screen and (max-width: 1465px) {
  .slider-bottom--flex {
    flex-direction: column;
  }

  .slider-bottom--flex-block:first-child {
    margin-right: 0;
    margin-bottom: 50px;
  }

  .slider-top-title {
    font-size: 32px;
  }

  .slider-top-title .color--transform {
    font-size: 25px;
  }

  .slider-top--flex--color:before {
    left: -1485px;
  }

  .slider-top-text {
    font-size: 18px;
    max-width: 500px;
  }

  .program-row {
    font-size: 24px;
  }

  .program-time {
    width: 155px;
    margin-right: 30px;
  }
}

@media screen and (max-width: 1360px) {
  .news-item {
    font-size: 18px;
  }
}

@media screen and (max-width: 1130px) {
  .slider-bottom-text {
    max-width: 280px;
    font-size: 18px;
  }

  .slider-bottom-btn {
    font-size: 45px;
  }

  .slider-top--flex--color {
    margin-right: 25px;
    padding: 25px 0;
  }

  .slider-top--flex--color:before {
    left: -1504px;
  }

  .program-row {
    font-size: 14px;
  }

  .main-title {
    font-size: 24px;
  }

  .program-text ul li:before {
    top: 7px;
    left: -13px;
    width: 3px;
    height: 3px;
  }

  .news-list {
    grid-template-columns: repeat(1, 1fr);
  }

  .hero-in {
    grid-template-columns: repeat(1, 1fr);
  }

  .hero-block--btn {
    text-align: center;
  }

  .result-in {
    flex-direction: column;
  }

  .result-block-text {
    max-width: 100%;
  }

  .result-btn {
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-align: center;
  }

  .result-block {
    width: 100%;
  }

  .video-in iframe {
    width: 100%;
    height: 500px;
  }
}

@media screen and (max-width: 870px) {
  .menu-toggl__btn {
    display: flex;
  }

  .menu__list {
    display: none;
  }

  .menu-wrapper {
    padding-top: 30px;
  }

  .slider-top {
    flex-direction: column;
    margin-top: -45px;
  }

  .slider-top-text {
    max-width: 100%;
  }

  .slider-top--flex--color {
    margin-right: 0;
    margin-bottom: 25px;
  }

  .slider-bottom {
    margin-top: 75px;
    flex-direction: column;
    align-items: flex-start;
  }

  .slider-bottom-btn {
    font-size: 30px;
    margin-top: 40px;
    border: 3px solid #faa619;
  }

  .slider-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: auto;
    width: 100%;
    height: 100%;
    background: #00000085;
  }

  .slider-wrapper::after {
    display: none;
  }

  .program-time {
    margin-right: 0;
    width: auto;
    margin-bottom: 5px;
  }

  .program-row {
    flex-direction: column;
  }

  .footer-text {
    font-size: 38px;
  }

  .footer-wrapper {
    padding: 235px 0;
    background-size: cover;
  }

  .slider-top-text br {
    display: none;
  }

  .result-wrapper {
    padding: 20px;
  }

  .result-btn {
    font-size: 22px;
    border: 4px solid #fff;
    padding: 12px 30px;
  }

  .result-block {
    font-size: 18px;
  }

  .result-in {
    gap: 25px;
  }

  .video-in iframe {
    width: 100%;
    height: 350px;
  }
}

@media screen and (max-width: 630px) {
  .slider-top-logo img {
    max-width: 39px;
  }

  .slider-top-title {
    font-size: 16px;
  }

  .slider-top-title .color--transform {
    font-size: 13px;
  }

  .slider-top--flex--color:before {
    left: -1750px;
  }

  .slider-top-logo {
    margin-right: 17px;
  }

  .slider-wrapper {
    background-position: center right;
  }

  .news-item {
    flex-direction: column;
    font-size: 14px;
  }

  .news-img {
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
  }

  .news-img img {
    width: 100%;
    max-height: 250px;
    /* object-fit: cover; */
  }

  .hero-text {
    font-size: 14px;
  }

  .hero-btn {
    font-size: 22px;
    border: 3px solid #fff;
  }

  .hero-wrapper {
    padding: 25px 0;
  }

  .hero-in {
    grid-gap: 25px;
  }

  .footer-text {
    font-size: 28px;
  }

  .footer-btn {
    font-size: 22px;
    border: 4px solid #faa619;
  }

  .slider-top-text,
  .slider-bottom-text {
    font-size: 14px;
  }

  .slider-bottom--flex-block:first-child {
    margin-bottom: 20px;
  }

  .slider-bottom-icon img {
    max-width: 25px;
  }

  .slider-bottom-icon {
    margin-right: 20px;
  }

  .slider-top--flex--color {
    padding: 15px 0;
  }
}
